networks:
  web:
    external: true

services:
  homepage:
    build: .
    restart: unless-stopped
    env_file:
      - .env
    labels:
      traefik.enable: "true"
      traefik.http.routers.homepage.rule: "Host(`${CHATONS_DOMAIN:-localhost}`)"
    networks:
      - web
